.Square{
    width: 50%;
    height: 770px;
    box-sizing: border-box;
    position: relative;
    float: left;
}
.Square .photo{
  width: 100%;
  height: 100%;  
  background-repeat: no-repeat;
  background-size: 150%;
}
.Square .text{
    font-size: 4em;
    color:white;
    font-family: 'Roboto', sans-serif;
    font-weight:900;
    position:absolute;
    left:10%;
    bottom:17%;
    font-style: black;
}
.Square .price{
  font-size: 2em;
  color:white;
  font-family: 'Roboto', sans-serif;
  font-weight:400;
  position:absolute;
  left:10%;
  bottom:10%;
}
@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@900&display=swap');